 /* MIN WIDTH */
 @media (min-width: 200px){
     .col-xs-6{
         -webkit-box-flex: 0;
         -ms-flex: 0 0 50%;
         flex: 0 0 50%;
         max-width: 50%;
         padding:0 15px;
     }
 }

@media (min-width: 576px){

}


@media (min-width: 768px){

    .w-md-auto {
        width: auto !important;
    }

    .w-md-100 {
        width: 100%;
    }



}

@media (min-width: 991px){
    .w-lg-auto {
        width: auto !important;
    }




}


@media (min-width: 1200px){
    .w-xl-auto {
        width: auto !important;
    }




    .navbar-toggle {
        display: none;
    }

    .index-mobile-products {
        display: none;
    }

}


@media (max-width: 1200px) and (min-width:991px){  /* KÜÇÜK EKRAN MASAÜSTÜ*/

}



/* MAX WIDTH */
@media (max-width: 1200px){


    .recipes-section .recipe-title {
        margin-top: 30px;
    }
    #navbar {
        display: none;
    }

    .pasta-history  {
        padding:30px 20px;
    }

    .index-products.section-transparent:after {
        background-color: #9a9a9a;
    }

    .index-products-bottom.index,
    .index-products-bottom .tab-buttons,
    .index-products .tab {
        display: none;
    }


    .recipes-slider-outer {
        max-width: 100%;
        width: 100%;
    }

    #logo img {
        max-width: 175px;
    }


    .parallax-m2 {
        display: none;
    }
}


@media (max-width: 991px){

    .page-title {
        text-align: left;
    }

    .page-breadcrumb {
        background: rgb(154, 154, 154);
        display: block;
    }

    .page-breadcrumb li {
        color: #002c85;
    }


    .brands-katlist ul {
        margin-top: 10px;
    }
    .brands-katlist ul li {
        float: left;
        width: 47%;
        margin-bottom: 5px;
    }

    .brands-katlist ul li+li {
        margin-left: 0;
    }

    .figure-list li {
        width: 100%;
        float: none;
    }

    .parallax-m1 {
        display: none;
    }

    .footer-certificate {
        margin-top: 0;
    }

    .footer-bottom .subscribe-content {
        float: left;
        margin-top: 10px;
        margin-bottom: 20px;
    }

    .product h3 {
        font-size: 22px;
    }

    .sidebar-widget:after {
       display: none;
    }
}

@media (max-width: 768px){

    .section-header {
        font-size: 35px;
    }

    #p-detail-tab .nav-item {
        width: 100%;
        display: block;
        text-align: left;
        margin-bottom:5px;
    }

    #p-detail-tab .nav-item a {
        padding: 14px;
    }

    .brand-logo-block{
        border-right: 0;
        border-bottom: 1px dashed rgba(0,0,0,.2)
    }

    .footer-bottom .subscribe-content{
        float: none;
        width: 100%;
    }
    .footer-bottom .subscribe label,
    .footer-bottom .subscribe input {
        width: 100%;
    }

    .brands-katlist ul {
        margin-left: 0;
    }

    .brands-katlist ul li{
        width: 100%;
        float:none;
    }

    .brands-katlist ul li a:hover,
    .brands-katlist ul li.active a {
        border-color: #fff;
    }

    .brands-katlist ul li a{
        border:1px solid #ccc;
    }

    .products .product:nth-child(n) {
        clear: none;
        border-left-width: 2px;
    }

    .products .product:nth-child(2n+1) {
        clear: both;
        border-left-width: 0px !important;
    }

    .products .product:nth-child(2n+1):after {
        border-bottom: 2px dashed #e6e6e6;
    }

    .footer-certificate{
        margin-bottom: 20px;
    }

    .header-top .container,
    .header-middle .container {
        max-width: 100%;
    }

    .p-mac {
        top:10px;
    }

    .product-detail-brands .p-mac {
        top:-27px;
    }

    .brands-tablist h3 {
        margin-top: 30px;
        margin-bottom: 40px;
    }

    .product-detail-brands  h3 {
        margin:0;
    }


    .sidebar-widget {
        margin-bottom: 30px;
    }

    .header-top-left .top-social{
        display: none;
    }

    .navbar-toggle{
        margin-right: 0;
        padding-right: 0;
    }

    #logo {
        position: absolute;
        top: 0;
        left: 10px;
        z-index: 9;
        transform: translate(0,0);
        text-align: left;
    }

    .navbar-header {
        padding-right: 0;
    }

    .btn-catalog {
        display: none;
    }

    .header-top-right {
        padding-right: 15px;
    }

    #logo img {
        max-width: 150px;
    }

    .header-top-right .btn-group .dropdown-menu {
        left: inherit !important;
        right: 0 !important;
        transform: translate3d(0px, 30px, 0px) !important;
    }

    .nav-mobile-menu {
        width: 55%;
    }

}



@media (max-width: 576px){

    .nav-mobile-menu {
        width: 65%;
    }

    .sm-w-100{
        width: 100%;
    }

    .products .product:after {
        border-bottom: 2px dashed #e6e6e6;
    }



}
